 Einleitung
Das vorliegende Skript erstellt aus normalen Notenzeilen Tabulaturzeilen für Gitarre sowie für Bass und ist als Hilfsskript für Capella 2004 entwickelt worden.
Die Stimmung ist frei wählbar, einige Standardstimmungen werden mitgeliefert, weitere Stimmungen kann der Benutzer selber erstellen und werden abgespeichert.
Es können Tabulaturen für sechs-, fünf- und viersaitige Instrumente erstellt werden.

Standardeinstellung vs. Voreinstellung
Diese Hilfedatei spricht an unterschiedlichen Stellen von Standardeinstellung und von Voreinstellungen.
Standardeinstellungen werden die Einstellungen genannt, welche zwar von Ihnen geändert werden können, aber bei jedem Skriptaufruf den vorgegebenen Wert wieder annehmen. So ist z.B. bei jedem Aufruf des Skripts zunächst "vorhandene Stimmung nutzen" gewählt, weil diese wohl am häufigsten gebraucht wird.
Dagegen werden als Voreinstellungen nach Aufruf des Skripts mit der jeweiligen Wahl des Benutzers gespeichert. z.B. die gewählte Stimmung, die beim ersten Aufruf auf "Standardstimmung EADGHE" eingestellt ist.

Version
Version dieser Hilfedatei: 1.1
Änderungen eingearbeitet bis: Versionsnummer 1.6 des Skripts


 Skript aufrufen
Allgemeines
Wird das Skript aus Capella aufgerufen, so gibt es drei unterschiedliche Dialoge, die erscheinen können. Welcher Dialog aufgerufen wird, ist abhängig davon, wo der Cursor steht und was er markiert:

Position | Markierung | Funktion
normale Notenzeilelll l | keine, eine oder mehrere Notenlllllllllllllllllllllll | Erstellen einer neuen Tabulaturzeilellllllllllllllllllllllllllll
Tabulaturzeile | Cursor steht vor einer Note | Einzelkorrektur von Tabulaturziffern
Tabulaturzeile | Cursor markiert mehrere Noten | Lagenänderung innerhalb einer Tabulaturzeile

Das Erstellen einer neuen Tabulaturzeile ist der erste Schritt, während eine Lagenänderung oder eine Einzelkorrektur anschließend durchzuführen ist.. Mit einer wohlüberlegten Lagenänderung sind unter Umständen viele kleine Einzelkorrekturen zu vermeiden.


 Installation
Skript Gittarero.py
1. Aktuelle Version des Skriptes von www.capella.de herunterladen.
2. Das Skript in den Ordner "scripts" im capella-Verzeichnis kopieren.
3. Nun kann das Skript in capella über "Extras - Skript...." ausgeführt werden.

Wer das Skript Scriptdownload.py bzw. ScriptdownloadTK.py benutzt, findet das Skript Gittarero.py unter "scripts\Plugins_Capella_Software".

Diese Hilfedatei
Die Hilfedatei kann alleinstehend aus dem Windowsexplorer in jedem beliebigen Verzeichnis ausgeführt werden. Befindet sie sich in demselben Verzeichnis wie das Skript Gittarero.py, so erscheint im Skriptdialog ein zusätzlicher Button "Hilfe", über den diese Hilfe aufgerufen werden kann.


Version1

 Version 1.x
Version 1.0
Ursprungsversion

Version 1.1
Bequeme Font-Auswahl-Möglichkeit integriert

Version 1.1b
Nachbearbeitungsdialoge werden nun noch gezielter angesteuert, Speicherung der Auswahl bei oktavierendem Schlüssel

Version 1.2
Bearbeitung der gesamten Partitur möglich, unsichtbare Noten werden klein formatiert (Platzersparnis)

Version 1.2a
Fehlerkorrektur: neue Routine für Zeitberechnung eingefügt

Version 1.2b
Fehlerkorrektur: Problem mit anderen Taktarten behoben

Version 1.2c
Fehlerkorrektur: Problem mit der Prozedur getFonts behoben

Version 1.3
Änderungen an der Dialog-Oberfläche, unfreiwilliges Löschen des Tab-Schlüssels verhindert

Version 1.4
Neue Funktion: Autoerkennen von römischen Ziffern (auch mit B) als Lagenwechsel

Version 1.5
Ausführliche Hilfedatei wird mit angeboten, kleine Korrektur im Einzelkorrekturdialog

Version 1.6
bessere Auflösung von Noten, Schlüssel wird genauer gezeichnet, Beseitigung des Problems mit B-Akkordangaben beseitigt, Absturz beim Fehlen der Zeile bei Bearbeitung aller Systeme beseitigt, Fehler im Bearbeitungsmodus gelöst, es können nun im Einzelkorrekturdialog Schlüssel eingefügt werden


 Der Autor
Andreas Herzog
  • Jahrgang 1982
  • zZt. Student
  • capella-Anwender seit capella 1.5 für DOS
  • Instrumente: Orgel, Klavier, Schlagzeug
  • nebenbei Chorleitung

    Kontakt
    Kontakt zum Autor können Sie über das Forum von Klaus Meglitsch für capella-Anwender aufnehmen:
    http://klausmeglitsch.heim.at/capella/_sgg/f10000.htm
    Auf dieser Seite finden Sie viele nützliche Links und Tipps, die Ihnen die Arbeit mit capella erleichtern können.


 Neue Tabulaturzeile anlegen
Allgemeines
Wird das Skript Gittarero.py mit dem Cursor in einer Notenzeile aufgerufen, die nicht durch dasselbe erstellt wurde, so erstellt es eine Tabulaturzeile unter dieser Notenzeile.
Dazu wird die Zeile "geklont" und alle Noten in der Tabulaturzeile als unsichtbar formatiert. Um die Einstellungen einer normalen Notenzeile nicht zu beeinflussen, benutzt das Skript für die vergrößerte Darstellung der Tabulaturzeile die Einstellung "kleine Notenzeile". Sollten bereits kleine Notenzeilen in der Partitur vorhanden sein, werden diese auch vergrößert.
Außerdem werden die normalen Schlüssel und Taktzeichen entfernt und doch einen graphischen Schlüssel ersetzt.
Wurde schon eine Tabulaurzeile unter der Zeile mit Cursor generiert, so können Sie diese nach einer Sicherheitsabfrage komplett neu generieren lassen.

Wird das Skript mit Cursor innerhalb der generierten Zeile ausgeführt, so wird keine neue Zeile angelegt, sondern die angelegte Zeile nachbearbeitet.


 Aktionen
Allgemeines
Hier können Sie aussuchen, welche Aktion Sie ausführen möchten, wenn Sie auf den Button OK drücken und damit das Skript ausführen.
Möchten Sie keine Aktion ausführen, drücken Sie auf Abbrechen.

Neue Stimmung anlegen
Wählen Sie diese Option, wenn Sie eine Stimmung anlegen möchten, die noch nicht im Skript integriert ist. Sie können beliebig viele Stimmungen anlegen. Die Stimmungen werden in der zugehörigen Optionsdatei (Gitarrero.opt) gespeichert. Wie Sie Stimmungen anlegen, erfahren Sie hier.

Stimmung bearbeiten
Wenn Sie schon eine oder mehrere Stimmungen angelegt haben, können Sie diese mit dieser Aktion bearbeiten. Die mitgelieferten Stimmungen können Sie nicht bearbeiten.

Stimmung löschen
Wenn Sie eine selbst erstellte Stimmung nicht mehr brauchen, können Sie diese löschen.

vorhandene Stimmungen nutzen
Dies ist die Hauptfunktion des Skripts, sie ist davon abhängig, wo ihr Cursor steht und was er markiert:

Fontsetup
Mit dieser Option rufen Sie den Dialog Fontsetup auf, wo Sie die Schriftart der Tabulaturziffern einstellen können.

Standardeinstellung
Als Standard ist die Aktion "vorhandende Stimmung nutzen" gewählt.


Instrument / Lage

 Instrument - Lage
Allgemeines
Hier können Sie auswählen, wie Ihr Instrument gestimmt ist und in welcher Lage Sie spielen möchten.

Instrument
Hier können Sie wählen, wieviele Saiten das Instrument hat, für welches Sie die Tabulatur erstellen und wie diese gestimmt sind.

Lage
Hier können Sie auswählen, in welche Lage Sie die Noten konvertieren möchten, ob Sie mit Leersaiten spielen wollen und ob Sie einen Capodaster benutzen.


Anzahl Saiten

 Saitenanzahl
Allgemeines
Der Gitarrero kann Tabulaturen für sechssaitige, fünfsaitige und viersaitige Instrumente erstellen. Die erstellte Tabulaturzeile enthält entsprechend der Angabe in diesem Pulldownmenü Zeilen und erstellt einen entsprechenden Tabulaturschlüssel.

Vorgehensweise
Wählen Sie einfach aus, wieviele Saiten Ihr Instrument hat.

Voreinstellung
Das Skript ist auf ein sechssaitiges Instrument voreingestellt.


 Leersaiten
Allgemeines
Bei dieser Option machen Sie bitte ein Häckchen, wenn Sie in der von Ihnen gewählten Lage Saiten nur anschlagen möchten (ohne diese auf dem Griffbrett zu greifen). Da dies ab gewissen Lagen klanglich zu einem unschönen Ergebnis führen kann, lassen Sie das Häckchen weg, wenn Sie dies nicht möchten.

Voreinstellung
Voreingestellt ist das Spiel mit Leersaiten, d.h. das Häckchen ist gesetzt.


 Capodaster
Allgemeines
Da sich die Tonhöhen ändern, wenn Sie mit Capodaster spielen, müssen Sie hier den Bund wählen, auf welchem Sie den Capodaster ansetzen. Wählen Sie "ohne", wenn Sie keinen Capodaster verwenden.

Voreinstellung
Das Skript ist auf ein Spiel "ohne" Capodaster voreingestellt.


 Lagen
Allgemeines
Das Skript kann Tabulatur bis in die 20. Lage errechnen.

Allgemeines
Wählen Sie in diesem Pulldownmenü, in welcher Lage Sie die zu konvertierenden Noten spielen möchten.

Voreinstellung
Die 1.Lage ist voreingestellt.


 Stimmungen
Allgemeines
In dem Pulldownmenü Stimmungen finden Sie sowohl die Standardstimmungen, als auch Ihre selbsterstellten Stimmungen wieder.

Vorgehensweise
Wählen Sie in diesem Pulldownmenü, welche Stimmung beim Erstellen der Notenzeile gewählt wird.

Voreinstellung
Als Voreinstellung ist die Standardstimmung EADghe gewählt.


Neue Stimmungen anlegen

 Neue Stimmung anlegen
Allgemeines
In diesem Dialog können Sie eine Stimmung anlegen. Mit Drücken auf OK speichern Sie die neue Stimmung, wollen Sie dies nicht, können Sie mit Abbrechen den Vorgang beenden.

Bezeichnung
Im obersten Feld kann die Bezeichnung der Stimmung eingetragen werden. Die maximale Länge der Stimmungsbezeichnung beträgt 15 Zeichen. Überzählige Zeichen werden abgeschnitten.

Höhe der einzelnen Seiten
In der Mitte dieses Dialogs befinden sich nebeneinander sechs Pulldownmenüs. Hier können Sie einstellen, wie hoch die Saiten der Gitarre (bzw. des Basses) gestimmt sind. Die Auswahlbox ganz links ist die tiefste und die Auswahlbox rechts die höchste Saite der Gitarre.
Bei einem fünfsaitigen Instrument sollten die beiden Boxen rechts auf die Tonhöhe der höchsten Saite gesetzt werden.
Bei einem vierseitigen Instrument setzen Sie bitte alle drei rechten Boxen auf die Tonhöhe der höchsten Saite.

Bezeichnung der Saiten
Hier können Sie die Bezeichnung der Saiten eintragen, die später als Saitenangabe im Tabulaturschlüssel erscheint. Pro Saite können Sie drei Buchstaben als Bezeichnung eintragen, überzählige Zeichen werden abgeschnitten.
Bei einem fünfsaitigen Instrument können Sie die letzte Box rechts frei lassen.
Bei einem vierseitigen Instrument können Sie die beiden rechten Boxen frei lassen.


 Stimmungen bearbeiten
Allgemeines
Das Bearbeiten von Ihnen bereits angelegten Stimmungen geschieht in zwei Schritten.

1.Schritt
Zunächst müssen Sie auswählen, welche Stimmung Sie bearbeiten möchten. Wenn Sie die Stimmung aus dem Pulldownmenü ausgewählt haben, drücken Sie OK.

2.Schritt
In einem zweiten Schritt können Sie die ausgewählte Stimmung genauso bearbeiten, wie diese angelegt werden kann.


Stimmung löschen

 Stimmungen löschen
Allgemeines
Bereits angelegte Benutzerstimmungen können gelöscht werden.
ACHTUNG:Einmal gelöschte Stimmungen können nicht wiederhergestellt werden.

Vorgehensweise
Zunächst müssen Sie auswählen, welche Stimmung Sie löschen möchten. Wenn Sie die Stimmung aus dem Pulldownmenü ausgewählt haben, drücken Sie OK. Möchten Sie doch keine Stimmung löschen, wählen Sie abbrechen.


 Anwenderstimmungen
Allgemeines
Neben den integrierten Stimmungen können im Gittarero vom Benutzer eigene Stimmungen angelegt werden. Bevor Sie beginnen, eine Stimmung anzulegen, sollten Sie Sich erst überzeugen, ob eine derartige Stimmung nicht schon existiert (Übersicht hier). Anwenderstimmungen werden definiert durch einen Namen, die sechs Saitenhöhen und die Bezeichnungen der einzelnen Saiten. Benötigen Sie eine Stimmung nicht mehr, können Sie diese wieder löschen.

Bezeichnung
Für die Anwenderstimmungen können Sie Bezeichnungen von maximal 15 Zeichen wählen. Sie sollten lediglich das Tildezeichen (~) nicht gebrauchen.

Saiten
Die Saitenhöhe können Sie im Bereich von C2 und H7 wählen. Beachten Sie, dass H als B innerhalb der Liste dargestellt wird.

Bezeichnung der Saiten
Jede Saite können Sie mit maximal drei Buchstaben kennzeichnen, die im Tabulaturschlüssel auftauchen.

Speicherort
Die Skripte zu capella 2004 liegen als Pythondateien mit der Endung ".py" vor. Optionen eines Skriptes können in sog. Optionsdateien mit der Endung .opt gespeichert werden. Die Anwenderstimmungen werden dementsprechend angelegt in der Datei Gittarero.opt.

Wenn Sie also Anwenderstimmungen gespeichert haben, und das Skript z.B. in ein anderes Verzeichnis verschieben, vergessen Sie die zugehörige Optionsdatei nicht, da sie sonst auf Ihre gespeicherten Stimmungen nicht mehr zugreifen können.

ACHTUNG: Da die Optionen in der Optionsdatei des von capella ausführten Skripts abgespeichert werden, kommt es bei dem Aufruf durch einen Skriptsmanager zu folgender Abweichung: da das ausgeführte Skript der jeweilige Skriptmanager (welcher dann wiederum das Skript ausführt) werden die Stimmungen nicht in der .opt-Datei gespeichert des Gittareros, sondern des Skriptmanagers gespeichert .


 Integrierte Stimmungen
Die folgenden Stimmungen sind vorgespeichert:

STIMMUNG | SAITENHOEHE
Standard Stimmung | E A d g h e1
Drop-D Stimmung | D A d g h e1
Double Drop-D Stimmung | D A d g h d1
New Standard Stimmung | C G d a e1 g1
Open-D Stimmung | D A d fis a d1
Open-D minor Stimmung | D A d f a d1
Quartenstimmung | E A d g c1 f 1
Open-E Stimmung | E H e as h e1
G6 Stimmung | D G d g h e1
Open G Stimmung | D G d g h d1
Open G minor Stimmung | D G d g b e1
Open A Stimmung | E A e a cis1 e1
Open A minor Stimmung | E A e a c1 e1
C6 Stimmung | C G c g a e1
Open-C Stimmung | C G c g c1 e1
Low-C Stimmung | C G d g a d1
Standard Bass-Stimmung (4) | E1 A1 D G
Standard Bass-Stimmung (5) | H2E1 A1 D G


 Schlüssel
Allgemeines
Die Tabulaturzeile benötigt einen eigenen Schlüssel, der im normalen Lieferumfang von Capella nicht mitgeliefert wird, sondern graphisch erstellt werden muss. Der Schlüssel wird an einer Pause am Anfang der Zeile verankert.

Schlüsseltypen
Gitarrero bietet zwei Schlüsseltypen:
1. Buchstaben
2. Zahlen

Voreinstellung
Als Voreinstellung ist der Schlüssel vom Buchstabentyp gewählt.


 Zahlenschlüssel
Allgemeines
Alternativ zum Buchstabenschlüssel können Sie die Saiten auch im Schlüssel nummerieren lassen, von oben nach unten von 1.-6. (bzw. 5/4, abhängig von der Saitenzahl des Instrumentes).


 Buchstabenschlüssel
Allgemeines
Beim Buchstabenschlüssel werden zusätzlich zur Bezeichnung "TAB", die Notenhöhen der einzelnen Saiten im Schlüssel angegeben. Bei Anwenderstimmungen können Sie diese frei belegen (maximal 3 Zeichen).


Doppelte Saitenbelegungen

 Doppelte Saitenbelegung
Allgemeines
Da Gittarero Töne möglichst am niedrigsten Bund der Lage darzustellen versucht, können Töne, die zu nahe beieinander liegen, auf derselben Seite gefunden werden, so dass die Ziffern miteinander konkurrieren. Sie können diese Problem ignorieren, verhindern oder einfärben lassen.

Standardeinstellung
Voreingestellt ist die Einfärbung der doppelten Ziffern.


 Doppelte Saitenbelegung einfärben
Allgemeines
Werden zwei oder mehr Töne auf derselben Saite gefunden, so werden die niedrigeren Ziffern rot eingefärbt, während die höchste schwarz gefärbt bleibt. So können Sie doppelte Saitenbelegungen leicht erkennen und von Hand korrigieren.


 Doppelte Saitenbelegung ignorieren
Allgemeines
Noten, die auf derselben Saite gefunden werden, können ignoriert werden. Wenn Sie diese Option wählen, werden die Ziffern einfach in Schwarz übereinander gelegt.


 Doppelte Saitenbelegung verhindern
Allgemeines
Eine doppelte Saitenbelegung kann verhindert werden, indem nur die höchste gefundene Note einer Saite notiert und alle anderen Noten derselben Saite ignoriert werden.
ACHTUNG: Bei dieser Option werden Noten folglich ausgelassen, so dass das Ergebnis verfälscht wird.


 Doppelte Saitenbelegung intelligent auflösen
Allgemeines
Ist diese Funktion aktiviert, so versucht das Skript, doppelte Saitenbelegungen aufzulösen, indem es die tiefere von zwei Noten auf die nächste tiefere Saite verlegt.


 Automatische Lagenerkennung
Allgemeines
Das Skript ist in der Lage, Lagen automatisch zu erkennen, wenn die Lagenbezeichnung als Einfachtext in römischer Schreibweise an den Noten verankert wird. Es können drei unterschiedliche Schreibweisen erkannt werden:
1. nur römische Zahlen: z.B. I, III, IV,VIII, XIX
2. römische Zahlen mit vorangestelltem B für Barree: BI, BIII, BIV, BVIII, BXIX
3. römische Zahlen mit vorangestelltem B für Barree mit Leerzeichen: B I, B III, B IV, B VIII, B XIX


 Schwellenwert
Allgemeines
Die Checkbox "Mit Leersaiten spielen" bleibt bei der automatischen Erkennung von Lagen unberücksichtigt. Stattdessen hängt die Einbeziehung von Leersaiten bei der Berechnung der Tabulatur von einem Schwellenwert ab.
Wird eine Lage erkannt, die unterhalb des Schwellenwertes liegt, so errechnet das Skript die Bundzahlen mit Leersaiten.
Wird dagegen eine Lage gefunden, die oberhalb des Schwellenwertes liegt, so errechnet das Skript die Bundzahlen ohne Leersaiten.

Standardeinstellung
Als Standardwert ist der Schwellenwert auf die fünfte Lage eingestellt, d.h. Leersaiten werden von der ersten bis zur fünften Lage berücksichtigt, ab der sechsten Lage nicht mehr.


 Oktavierender Schlüssel
Allgemeines
Wenn in Capella ein nach unten oktavierender Schlüssel verwendet wird, notiert Capella die Noten eine Oktave höher als sie klingen. Da Gittarero sich an der klingenden Notenhöhe orientiert und nicht an der notierten, müssen Sie diese Checkbox aktivieren, wenn Sie einen nach unten oktavierenden Schlüssel verwenden.

Voreinstellung
In der Voreinstellung ist das Häckchen bei dieser Checkbox nicht gesetzt.


 Fontsetup
Allgemeines
Im Fontsetup können Sie Schriftart, Schriftgröße, Fettschrift und Kursivschrift für die Tabulaturziffern wählen. Wenn Sie Ihre Wahl getroffen haben, drücken Sie bitte OK. Möchten Sie die Schriftart doch nicht ändern, drücken Sie Abbrechen.

Schriftart
Wählen Sie hier bequem eine Schriftart Ihrer Wahl. Sollte innerhalb dieses Pulldownmenüs die Meldung FEHLER auftreten, so wurde eine Ihrer installierten Schriftarten nicht erkannt. Wählen Sie dann bitte eine andere Schriftart.

Schriftgröße
Hier können Sie eine beliebige Schriftgröße zwischen 3 und 20 wählen.

Fettschrift
Wenn Sie möchten, dass die Tabulaturziffern fett dargestellt werden, klicken Sie hier.

Kursivschrift
Für kursive Tabulaturziffern machen Sie bitte hier ein Häckchen.


 Zeile erstellen in
Allgemeines
Sie können das Skript einzeln für jede Zeile ausführen oder für die Zeile mit Cursor in der gesamten Partitur.

Nur System mit Cursor
Wählen Sie diese Möglichkeit, wenn sie nur unterhalb der Zeile mit Cursor eine Tabulaturzeile erstellen wollen.

Alle Systeme
Wollen Sie zu der Zeile mit Cursor in allen Systemen eine Tabulaturzeile erstellen, dann wählen Sie diese Option.

ACHTUNG: Eventuell schon erstellte Tabulaturzeilen können dabei überschrieben werden.

Standardeinstellung
Als Standard ist die Option "nur System mit Cursor" gewählt.


 Vorhandene Tabulaturzeile bearbeiten
Allgemeines
Die Nachbearbeitung einer Tabulaturzeile kann auf zweierlei Weise geschehen:
1. Lagenänderung (für mehrere Noten möglich)
2. Einzelkorrektur (nur für eine Note möglich)


 Lagenänderung
Allgemeines
Soll für einen bestimmten Teil der Notenzeile eine andere Lage gewählt werden, so können Sie dies einerseits automatisch durch das Skript schon beim Konvertieren erledigen lassen (Beschreibung hier). Anderseits ist es auch auch möglich, die Lage nachträglich zu ändern.

Vorgehensweise
Markieren Sie innerhalb der Tabulaturzeile eine oder mehrere Noten und rufen Sie das Skript auf. Die Einstellungsmöglichkeiten, Lage, Leersaiten, Capodaster und oktavierender Schlüssel sind diesselben wie beim Erstellen der Tabulaturzeile.

ACHTUNG: Enthält die Originalzeile mehrere Stimmen, so müssen Sie jede Stimme einzeln nachbearbeiten, bis das Ergebnis wieder stimmt.


 Einzelkorrektur
Allgemeines
Bei der Einzelkorrektur können Sie Bundziffern rechts vom Cursor bearbeiten.

Vorgehensweise
Setzen Sie den Cursor vor die Ziffer(n), die Sie bearbeiten wollen und führen Sie das Skript aus. Es erscheint ein Dialog mit 6 Auswahlboxen (entsprechend den Saiten), in denen Sie die jeweilige Ziffer wählen können.

Fingerbezeichnungen
Am Ende der Liste mit den Ziffern für die Bünde befinden sich noch die Buchstaben D (=Daumen), M (=Mittelfinger), Z (=Zeigefinger) und R (=Ringfinger), sowie die Buchstaben für das Pima-System.

nur Schlüssel einfügen
Wenn diese Checkbox aktiviert ist, dann wird an der Stelle des Cursor ein neuer TAB-Schlüssel eingefügt. Wie sie das Aussehen des TAB-Schlüssel verändert wird, erfahren sie hier.


Allgemeines

 Einleitung
Das vorliegende Skript erstellt aus normalen Notenzeilen Tabulaturzeilen für Gitarre sowie für Bass und ist als Hilfsskript für Capella 2004 entwickelt worden.
Die Stimmung ist frei wählbar, einige Standardstimmungen werden mitgeliefert, weitere Stimmungen kann der Benutzer selber erstellen und werden abgespeichert.
Es können Tabulaturen für sechs-, fünf- und viersaitige Instrumente erstellt werden.

Version
Version dieser Hilfedatei: 1.0
Änderungen eingearbeitet bis: Versionsnummer 1.4 des Skripts


 Vorhandene Stimmung nutzen
Allgemeines
Steht ihr Cursor innerhalb einer normalen Notenzeile, berechnet das Skript beim Drücken des OK-Button eine neue Tabulaturzeile und fügt diese unter der Zeile mit Cursor an. Sollten Sie vorher schon eine Tabulaturzeile zu dieser Zeile berechnet haben, erfolgt eine Sicherheitsabfrage.